org.eclipse.wst.jsdt.chromium.debug.js.launch.shortcuts

## Class ChromiumShortcut

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.js.launch.shortcuts.ChromiumShortcut

    public class ChromiumShortcut
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ChromiumShortcut()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `launch(IEditorPart editor, java.lang.String mode)`
`void` `launch(ISelection selection, java.lang.String mode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChromiumShortcut

    public ChromiumShortcut()

### Method Detail

#### launch

    public void launch(ISelection selection,
                       java.lang.String mode)

#### launch

    public void launch(IEditorPart editor,
                       java.lang.String mode)